it-swarm-id.com

Akankah Flutter bekerja dengan WordPress 3.0?

Admin WordPress saya terus-menerus mengganggu saya untuk meningkatkan ke versi 3.0. Namun, kami menggunakan plugin Flutter untuk menyediakan semua fitur seperti CMS kami. Ini adalah plugin yang sangat bagus, tetapi tampaknya tidak sedang dalam pengembangan aktif akhir-akhir ini, dan saya dengar omelan itu tidak kompatibel dengan WP 3.0.

Adakah yang beruntung dengan itu? Haruskah saya menunggu sampai versi yang diperbarui dirilis, atau mulai memikirkan untuk mengembangkan kembali fitur situs kami?

Terima kasih.

1
Bryan M.

Bidang Ajaib sangat mirip dengan bergetar dan kompatibel dengan WordPress 3

Jika Anda ingin beralih antara flutter ke bidang sihir, Anda memiliki sedikit bantuan untuk melakukannya http://magicfields.org/script-for-migrate-from-flutter-v-1- 1-dan-1-0/

3
Gnuget

Saya akan merekomendasikan menggunakan Magic Fields - yang merupakan percabangan dan dibangun di atas Flutter dan masih dalam pengembangan. Versi terbaru di sana mengatakan bahwa ia mendukung WP 3.

Saya percaya bahwa Anda juga harus dapat memigrasikan data yang Anda miliki di Flutter ke Magic Fields.

3
Adhip Gupta

Hal pertama yang harus Anda lakukan adalah menyiapkan versi pengembangan situs web Anda yang dapat Anda hancurkan tanpa hukuman. Kemudian coba saja memutakhirkannya. Jika berhasil, bagus! Jika tidak, mungkin hanya perubahan kecil yang diperlukan untuk membuatnya berfungsi. Anda dapat memiliki tingkat kepastian yang besar tentang kompatibilitas, tetapi sulit untuk 100% yakin. Selalu lebih mudah untuk bekerja mundur dari kesalahan daripada mencoba untuk mendahului setiap kesalahan yang mungkin terjadi.

0
John P Bloch

Saya menggunakan Magic Fields dengan WP3 tanpa masalah sejauh ini. Ini jauh lebih bersih daripada Flutter, mereka telah menghapus beberapa fitur seperti edit kode tempat tetapi saya tidak pernah menggunakannya. Secara keseluruhan hanya terasa jauh lebih baik daripada Flutter karena telah memiliki pembersihan yang baik dalam basis kode. Ini berfungsi seperti Flutter dalam hal mengatur panel tulis dll.

0
Rick Curran

Tidak ada banyak manfaat dalam meningkatkan ke WP 3.0, jadi sebaiknya berpikir dua kali. Untuk menghapus nag pembaruan, Anda dapat menggunakan plugin juga:

0
hakre